## ruby-secure-headers 3.7.1

=== debian/changelog ===
ruby-secure-headers (3.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 15 Sep 2017 21:02:08 +0530

ruby-secure-headers (3.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #846039)
  * debian/patches
   + 01-require-securerandom.patch
   + 02-remove-pry-nav.patch
   + 03-fix-library-path.patch

 -- Abhijith PA <abhijith@openmailbox.org>  Wed, 02 Aug 2017 10:12:30 +0530
