=== debian/control ===
Source: ruby-secure-headers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper (>= 10), 
               gem2deb, 
               ruby-rspec,
               ruby-useragent, 
               rake,
               ruby-rack,
               ruby-coveralls
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-secure-headers.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-secure-headers
Homepage: https://github.com/twitter/secureheaders
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-secure-headers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ruby | ruby-interpreter,
         ruby-useragent 
Description: Security related headers all in one gem
 Add easily configured security headers to responses including
 Content-Security-Policy(CSP) which helps detect/prevent XSS and mixed-contents
 x-frame-options, strict-transport-security, etc.
