=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/secure_headers .*/secure_headers-(.*).tar.gz
