## ruby-secure-headers 5.0.5

=== debian/changelog ===
ruby-secure-headers (5.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Kannan V M <kannan@disroot.org>  Wed, 18 Jul 2018 19:47:50 +0530
