## ruby-secure-headers 6.0.0

=== debian/changelog ===
ruby-secure-headers (6.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.0
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Dec 2018 13:53:47 +0530
