=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                rake,
                ruby-rack,
                ruby-coveralls
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-secure-headers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-secure-headers
 Homepage: https://github.com/twitter/secureheaders
