=== debian/watch ===
version=4
https://gemwatch.debian.net/secure_headers .*/secure_headers-(.*).tar.gz
