## ruby-secure-headers 6.1.1

=== debian/changelog ===
ruby-secure-headers (6.1.1-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * Switch d/watch to github tarball
  * New upstream version 6.1.1
  * Remove d/compat and bump Standards-Version
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 24 Oct 2019 04:28:35 +0530
