=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: ruby-secure-headers
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Abhijith PA <abhijith@openmailbox.org>
-Build-Depends: debhelper (>= 11~),
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-rspec,
-               ruby-useragent, 
+               ruby-useragent,
                rake,
                ruby-rack,
                ruby-coveralls
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-secure-headers
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-secure-headers.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-secure-headers
 Homepage: https://github.com/twitter/secureheaders
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-secure-headers
