=== debian/watch ===
version=4
https://github.com/twitter/secureheaders/releases .*/v([\d\.]+).tar.gz
