## ruby-secure-headers 6.3.1

=== debian/changelog ===
ruby-secure-headers (6.3.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2020 20:23:17 +0530

ruby-secure-headers (6.3.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Cédric Boutillier ]
  * New upstream version 6.3.1
    + fix directive injection vulnerability [CVE-2020-5217] (Closes: #949999)
    + fix directive injection vulnerability [CVE-2020-5216] (Closes: #949998)
  * Use gem install layout
  * Refresh packaging with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Aug 2020 12:07:43 +0200
