=== debian/control ===
Source: ruby-secure-headers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-coveralls,
               ruby-rack,
               ruby-rspec,
               ruby-useragent
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-secure-headers.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-secure-headers
Homepage: https://github.com/twitter/secureheaders
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-secure-headers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-useragent
Description: Security related headers all in one gem
 Add easily configured security headers to responses including
 Content-Security-Policy(CSP) which helps detect/prevent XSS and mixed-contents
 x-frame-options, strict-transport-security, etc.
