## ruby-secure-headers 6.3.2

=== debian/changelog ===
ruby-secure-headers (6.3.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update upstream metadata fields: Repository-Browse
  * debian/watch: Use GitHub /tags rather than /releases page
  * Update standards version to 4.6.2

  [ Abhijith PA ]
  * Add debian/clean for removing generating files (Closes: #1047499)
  * Remove obsolete fields and substitution variables in d/control
  * Use DH_RUBY_GEM_INSTALL_EXCLUDE instead of
    DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND in d/rules

 -- Abhijith PA <abhijith@debian.org>  Tue, 21 Nov 2023 20:56:05 +0530

ruby-secure-headers (6.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.3.2
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Jun 2021 01:23:49 +0530
