=== debian/control ===
--- 
+++ 
@@ -10,20 +10,15 @@
                ruby-rack,
                ruby-rspec,
                ruby-useragent
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-secure-headers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-secure-headers
 Homepage: https://github.com/twitter/secureheaders
-Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-secure-headers
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
-         ${ruby:Depends},
-         ${shlibs:Depends},
          ruby-useragent
 Description: Security related headers all in one gem
  Add easily configured security headers to responses including
