=== debian/watch ===
version=4
https://github.com/twitter/secureheaders/tags .*/v([\d\.]+).tar.gz
