## ruby-secure-headers 7.1.0

=== debian/changelog ===
ruby-secure-headers (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:14:04 -0500
