=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-rack,
                ruby-rspec,
                ruby-useragent
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-secure-headers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-secure-headers
 Homepage: https://github.com/twitter/secureheaders
@@ -19,6 +19,7 @@
 Package: ruby-secure-headers
 Architecture: all
 Depends: ${misc:Depends},
+         ${ruby:Depends},
          ruby-useragent
 Description: Security related headers all in one gem
  Add easily configured security headers to responses including
