## ruby-secure-headers 7.2.0

=== debian/changelog ===
ruby-secure-headers (7.2.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Update the Homepage field.
  * Refresh 03-fix-library-path.patch to fix another path.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 09:45:18 -0600
