=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-secure-headers
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Abhijith PA <abhijith@openmailbox.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,11 +9,10 @@
                ruby-rack,
                ruby-rspec,
                ruby-useragent
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-secure-headers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-secure-headers
-Homepage: https://github.com/twitter/secureheaders
-Rules-Requires-Root: no
+Homepage: https://github.com/github/secure_headers
 
 Package: ruby-secure-headers
 Architecture: all
